/* 
 * ------- additional css elements  ---------------------
 */
/*===========================
リスト
===========================*/
.content ul.nb_circle, .content ul.circle2, .content ul.circle3, .content ul.nb_check, .content ul.check2, .content ul.check3 {
    position: relative;
    /*transform: rotate(0.05deg);*/
}
.content ul.nb_circle li {
    padding: 0 0 0.5em 1.2em;
}
.content ul.nb_circle li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}
.content ul.nb_check li {
    padding: 0 0 0.5em 1.6em;
}
.content ul.nb_check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
.content ul.circle2 li, .content ul.check2 li {
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0.5em;
    padding-left: 1.8em;
    margin-right: 1%;
    margin-left: 1%;
    width: 45%;
}
.content ul.circle2 li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    /* [disabled]left: 0.5em; */
    margin-top: 0.6em;
    margin-left: -1em;
}
.content ul.check2 li::before {
    display: block;
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    font-size: 1.3em;
    margin-left: -1.2em;
}
.content ul.circle3 li {
    margin-bottom: 0.2em;
    margin-top: 0.2em;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0.5em;
    padding-left: 0;
    margin-right: 35px;
    width: 7.5em;
}
.content ul.check3 li {
    margin-bottom: 0.2em;
    margin-top: 0.2em;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0.5em;
    padding-left: 1.8em;
    margin-right: 35px;
}
.content ul.circle3 li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    /* [disabled]left: 0.5em; */
    margin-top: 0.6em;
    margin-left: -1em;
}
.content ul.check3 li::before {
    display: block;
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    font-size: 1.3em;
    margin-left: -1.2em;
}
.content ul.circle4 li {
    margin-bottom: 0.2em;
    margin-top: 0.2em;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0.5em;
    padding-left: 1.8em;
    margin-right: 35px;
    /*transform: rotate(0.05deg);*/
}
.content ul.check4 li {
    margin-bottom: 0.2em;
    margin-top: 0.2em;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0.5em;
    padding-left: 1.8em;
    margin-right: 35px;
}
.content ul.circle4 li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    /* [disabled]left: 0.5em; */
    margin-top: 0.6em;
    margin-left: -1em;
}
.content ul.check4 li::before {
    display: block;
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    font-size: 1.3em;
    margin-left: -1.2em;
}
ul.liReseter {
    line-height: 1.8em;
    margin-left: 20px;
    /*transform: rotate(0.05deg);*/
}
ul.liReseter li {
    display: list-item;
    list-style-type: disc;
    list-style-position: outside;
    padding-left: -10px;
}
ul.liReseter2 {
    line-height: 1.8em;
    margin: 0 0 30px 30px;
    /*transform: rotate(0.05deg);*/
}
ul.liReseter2 li {
    display: list-item;
    list-style-type: disc;
    list-style-position: outside;
    padding-left: -10px;
    margin-right: 20px;
    float: left;
    width: 48%
}
ul.liReseter3 {
    line-height: 1.8em;
    margin: 0 0 30px 30px;
    /*transform: rotate(0.05deg);*/
}
ul.liReseter3 li {
    display: list-item;
    list-style-type: disc;
    list-style-position: inside;
    padding-left: -10px;
    margin-right: 20px;
    float: left;
    width: 17%;
    border-bottom: 1px dashed #CCC;
}
ul.liReseterFloat {
    line-height: 1.8em;
    margin-left: 20px;
}
ul.liReseterFloat li {
    display: list-item;
    list-style-type: disc;
    list-style-position: outside;
    padding-left: -10px;
    float: left;
    padding-right: 60px;
}
.content ol.number-list2 {
    display: block;
    list-style-position: outside;
}
.content ol.number-list2 li {
    list-style-type: decimal;
    padding: 0 0 0 10px;
    margin-left: 2em;
}
@media screen and (max-width: 768px) {
    ul.circle2 li, ul.check2 li {
        float: none;
        width: 95% !important;
        /* [disabled]overflow: hidden; */
    }
    ul.liReseterFloat li {
        float: none;
        margin-bottom: 10px;
    }
    ul.liReseter2 li, ul.liReseter3 li {
        float: none;
        margin-bottom: 10px;
        width: auto;
    }
}
/*===========================
テーブル
===========================*/
table th {
    padding: 8px;
    border: 1px #dadada solid;
    font-weight: bold;
    background-color: #EEE;
    font-weight: bold;
    vertical-align: top;
    white-space: nowrap;
}
/*===========================
地図追加
===========================*/
#map_canvas2, #map_canvas3, #map_canvas4, #map_canvas5, #map_canvas6, #map_canvas7 {
    height: 300px;
    margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
    #map_canvas2, #map_canvas3, #map_canvas4, #map_canvas5, #map_canvas6, #map_canvas7 {
        width: 100%;
    }
}
/*===========================
other
===========================*/
.indent-1 {
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}
.transform {
    transform: rotate(0.05deg);
}
table.table-various5 {
    width: 100%;
    padding-top: 1.5em;
}
table.table-various5 caption {
    display: none;
}
table.table-various5 tr {}
table.table-various5 th {
    padding: 9px 5px;
    border: none;
    border-bottom: 1px #dadada solid;
    background-color: transparent;
    text-align: center !important;
}
table .table_center {
    text-align: center !important;
}
/*===========================
news
===========================*/
/*
.news dl {
}
.news dl dt {
	clear:both;
	float:left;
	width: 5em;
	line-height:1.2em;
	padding:0.2em 0;
}
.news dl dd {
	float:left;
	line-height:1.2em;
	padding:0.2em 0;
	width:22em;
}*/
.tx-em {
    background: linear-gradient(transparent 62%, rgba(255, 250, 137, 0.71) 0%);
}
.tx_green {
    font-size: 130%;
    line-height: 1.5em;
    color: #00B300;
}
.fream {
    border: 1px solid #CCC;
}
.tx_name {
    font-size: 180%;
    line-height: 1.5em;
    margin-bottom: 20px;
    text-align: center;
}
table td .midiam {}
a.arrow3 {
    position: relative;
    display: inline-block;
    padding: 0 32px 0 16px;
    color: #fff;
    text-decoration: none;
    height: 24px;
    line-height: 24px;
    border-radius: 12px;
    background: #603;
    margin-bottom: 2px;
}
a.arrow3:before, a.arrow3:after {
    content: "";
    display: block;
    position: absolute;
}
a.arrow3:before {
    width: 16px;
    height: 16px;
    background: #fff;
    border-radius: 50%;
    right: 4px;
    top: 4px;
}
a.arrow3:after {
    width: 4px;
    height: 4px;
    border-right: 2px solid #603;
    border-top: 2px solid #603;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
    top: 9px;
}
.tx-red {
    background: linear-gradient(transparent 62%, rgba(255, 100, 100, 0.71) 0%);
}
/*===========================
縦写真
===========================*/
.before2, .after2 {
    position: relative;
}
.before2::after {
    position: absolute;
    content: " ";
    display: inline-block;
    background: url(../img/common/watermark_before.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}
.after2::after {
    position: absolute;
    content: " ";
    display: inline-block;
    background: url(../img/common/watermark_after.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}
.before2::after {
    width: 22%;
    height: 22%;
    bottom: 2%;
    left: 77%;
}
.after2::after {
    width: 22%;
    height: 22%;
    bottom: 2%;
    left: 77%;
}
.tx_s {
    font-size: 0.8em;
}
.tx_dot {
    margin-bottom: 20px;
    border-bottom: dashed #666 1px;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 5px;
}
.com_soon {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: double 3px #999;
    padding: 30px;
}
.mail_bnr {
    float: right;
    margin-right: 1%;
    margin-bottom: 2em;
}
.mail_bnr a:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pic_center {
    text-align: center;
    margin-bottom: 0.5em;
}
.no_link a:link, .no_link a:visited {
    color: #333 !important;
}
@media only screen and (min-width: 768px) {
    .no_link {
        text-decoration: none;
    }
}
@media only screen and (max-width: 768px) {
    .mail_bnr {
        margin-top: 1em;
    }
    .tx_name {
        text-align: left;
        font-size: 140%;
    }
}
@media only screen and (max-width: 420px) {
    .mail_bnr {
        float: none;
        text-align: center;
    }
}
.r-number02 {
    width: 50px;
    height: 50px;
    background-color: #333;
    border-radius: 50%;
    color: #FFF;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    line-height: 50px;
    font-size: 35px;
}
/*===========================
メールリンク
===========================*/
a.arrow_mail {
    position: relative;
    display: inline-block;
    padding: 0 32px 0 16px;
    color: #fff !important;
    text-decoration: none;
    height: 30px;
    line-height: 30px;
    border-radius: 12px;
    background: #98CB8B;
    margin-bottom: 2px;
    margin-top: 5px;
}
a.arrow_mail:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
a.arrow_mail:before, a.arrow_mail:after {
    content: "";
    display: block;
    position: absolute;
}
/*a.arrow_mail:before{
	width:16px;
	height:16px;
	background:#fff;
	border-radius:50%;
	right:4px;
	top:4px;
}*/
a.arrow_mail:after {
    width: 8px;
    height: 8px;
    border-right: 2px solid #FFF;
    border-top: 2px solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 12px;
    top: 9px;
}
.orenge {
    color: #F98F39;
}
table th.add_w {
    width: 20%;
}
@media screen and (max-width: 768px) {
    table th.add_w {
        width: auto
    }
}
/* 右フローティングバナー  */
ul.fixRightBnr {
    position: fixed;
    z-index: 777;
    top: 43vmin;
    right: 0;
}
ul.fixRightBnr li {
    display: block;
}
ul.fixRightBnr li a {
    display: block;
    background-color: var(--basic-color);
    opacity: .9;
    font-size: 4.6vmin;
    box-sizing: border-box;
    width: 100%;
    padding: 1.8vmin 1.2vmin;
    /*
	padding:1.8vmin 1.8vmin;
	*/
    margin-bottom: 0.6vmin;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
ul.fixRightBnr li span {
    display: block;
    box-sizing: border-box;
    margin-top: 10px;
    font-size: 1.6vmin;
    line-height: 1em;
}
ul.fixRightBnr li a:hover {
    opacity: .7;
}
ul.fixRightBnr li.insta a {
    /* background-color:#CF2E92; */
    background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
}
ul.fixRightBnr li.twitter a {
    background-color: #0f1419;
}
ul.fixRightBnr li.facebook a {
    background-color: #1877f2;
}
ul.fixRightBnr li.youtube a {
    background-color: #da1725;
}
ul.fixRightBnr li.line a {
    background-color: #00B900;
}
ul.fixRightBnr li.tictok a {
    background-color: #000;
}
ul.fixRightBnr li.ameba a {
    background-color: #298737;
}
@media screen and (max-width: 768px) {
    ul.fixRightBnr {
        top: 14vmin;
    }
}
@media only screen and (max-width: 600px) {
    ul.fixRightBnr {
        top: 45vmin;
    }
}
.bgPhiloso {
    padding: 5vw 2vw 5vw 2vw;
    background-image: url(../img/content/bg_philoso.jpg);
    background-size: cover;
    background-position: center;
}
.bgPhiloso2 {
    padding: 5vw 2vw 5vw 2vw;
    background-image: url(../img/content/bg_philoso2.jpg);
    background-size: cover;
    background-position: center;
}

.contPadW50p {
    width: 50%;
    margin: 0 auto 30px auto;
    box-sizing: border-box;
}
.contPadW60p {
    width: 60%;
    margin: 0 auto 30px auto;
    box-sizing: border-box;
}
.contPadW70p {
    width: 70%;
    margin: 0 auto 30px auto;
    box-sizing: border-box;
}
.contPadW80p {
    width: 80%;
    margin: 0 auto 30px auto;
    box-sizing: border-box;
}
.contPadW90p {
    width: 90%;
    margin: 0 auto 30px auto;
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
    .contPadW50p, .contPadW60p, .contPadW70p, .contPadW80p, .contPadW90p {
        width: 100%;
    }
}

[href^="tel"] {
    text-decoration: none;
    color: #333;
    cursor: default;
    pointer-events: none;
}
@media screen and (max-width: 768px) {
    [href^="tel"] {
        pointer-events: auto;
    }
}

.banner {
	/*width: 100%;*/
	/*background: #aaa;*/
	display: none;    /* 最初は非表示にする */
	position: fixed;  /* 表示位置を固定 */
	bottom: 30%;
	/*padding: 5px;*/
	box-sizing: border-box;
	right: 0px;
	z-index: 999;
}
@media screen and (max-width: 768px) {
.banner {
	width: 30%;
}
.banner img {
  width: 100%;
}
}

